#president {
    font-style: italic;
}
#entete {
    text-align: right;
}
#cadre{
    text-align:center;
    border-style: solid;
    border-width: 2px;
    font-weight: bold;
}
#ref {
    font-weight: bold;
    font-style: italic;
}